<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_a7dc0dc7a9f0423b97bed9e045dadf58 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_a7dc0dc7a9f0423b97bed9e045dadf58" ></div>
        
</body>
<script>    
    
            var map_a7dc0dc7a9f0423b97bed9e045dadf58 = L.map(
                "map_a7dc0dc7a9f0423b97bed9e045dadf58",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_4822b96b401f407b9e7cb14449c08648 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_a7dc0dc7a9f0423b97bed9e045dadf58);
        
    
            var feature_group_f214323e9d0547029a682df0d3a41514 = L.featureGroup(
                {}
            ).addTo(map_a7dc0dc7a9f0423b97bed9e045dadf58);
        
    
        function geo_json_be6f846cea504c8f8355dbafd1ebe2be_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_be6f846cea504c8f8355dbafd1ebe2be_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_be6f846cea504c8f8355dbafd1ebe2be = L.geoJson(null, {
                onEachFeature: geo_json_be6f846cea504c8f8355dbafd1ebe2be_onEachFeature,
            
                style: geo_json_be6f846cea504c8f8355dbafd1ebe2be_styler,
        });

        function geo_json_be6f846cea504c8f8355dbafd1ebe2be_add (data) {
            geo_json_be6f846cea504c8f8355dbafd1ebe2be
                .addData(data)
                .addTo(feature_group_f214323e9d0547029a682df0d3a41514);
        }
            geo_json_be6f846cea504c8f8355dbafd1ebe2be_add({"bbox": [-3.698165436447984, 40.38235990442678, -3.676449965877732, 40.39511258361105], "features": [{"bbox": [-3.698165436447984, 40.38235990442678, -3.676449965877732, 40.39511258361105], "geometry": {"coordinates": [[[-3.677853379225503, 40.39346368355737], [-3.677208882762298, 40.39288549992424], [-3.676938013121885, 40.392656579461224], [-3.676449965877732, 40.39232754526844], [-3.677564976382269, 40.3914835997485], [-3.678287967079197, 40.39090945503287], [-3.678717921233603, 40.39049991049376], [-3.67914924453084, 40.389992598648895], [-3.682347553402607, 40.3851224447855], [-3.68272633473966, 40.38465063685228], [-3.682942822391768, 40.384441167241036], [-3.683149838186234, 40.38427733921765], [-3.683349162189484, 40.38413939437151], [-3.68359817934634, 40.384002677965015], [-3.683968589739322, 40.38388347749081], [-3.684310991362775, 40.38378954093237], [-3.684865766888612, 40.38367767893603], [-3.686977177539535, 40.38327608786778], [-3.687453037787772, 40.383163384946194], [-3.688220764169951, 40.382971113785615], [-3.688755664240901, 40.382794539965815], [-3.689114140007863, 40.38265718671223], [-3.689480590605255, 40.38248637905713], [-3.689785052486363, 40.38235990442678], [-3.690079161166884, 40.38262166585257], [-3.692151256879643, 40.38410574708449], [-3.693170243156289, 40.38493101175681], [-3.695063926718515, 40.386482704429575], [-3.695643391148673, 40.386958521606545], [-3.696258995319753, 40.38745574904891], [-3.698165436447984, 40.38907899841246], [-3.697166969625834, 40.38975065892145], [-3.696616632075095, 40.39012567252097], [-3.696214852015944, 40.39039538284841], [-3.695611054256078, 40.39076994773846], [-3.695148005500976, 40.39112064520304], [-3.694494962731096, 40.39131464291288], [-3.694076179787873, 40.391453825194446], [-3.693412234684175, 40.39167681941125], [-3.693233193860884, 40.39174877639995], [-3.693064848507897, 40.391807822052485], [-3.69275859795628, 40.3919104508515], [-3.692120847020331, 40.39212177612165], [-3.691202247076657, 40.39242717418306], [-3.690682997690128, 40.39259817016854], [-3.688876356942064, 40.39320137566696], [-3.688965709208604, 40.39334270034028], [-3.68845741311146, 40.393510999426375], [-3.68802599883604, 40.39365737020002], [-3.687927464697549, 40.393706641536795], [-3.687854299989809, 40.39376178895393], [-3.687804163023312, 40.39380806054167], [-3.68776709979272, 40.39385612823566], [-3.687148054195887, 40.392752258893914], [-3.686353666233327, 40.39319160211415], [-3.68603824626944, 40.39336644833365], [-3.68468997571371, 40.39415029300288], [-3.683971810356327, 40.39304613761297], [-3.683893439111425, 40.39309818718008], [-3.683767341728263, 40.39316716771265], [-3.683527139171296, 40.39329444477427], [-3.683387366632476, 40.39335581196979], [-3.682754298868146, 40.393700257258], [-3.682486361868725, 40.39384101133795], [-3.682289133194349, 40.39395138338498], [-3.681621787898893, 40.39430855635008], [-3.681238521483921, 40.39450740221186], [-3.681096185973737, 40.39457798000933], [-3.68078025769938, 40.39471604881312], [-3.680410195677593, 40.394857561459176], [-3.679995283287691, 40.394994183487896], [-3.679669962154652, 40.39511258361105], [-3.679262179128474, 40.39473949922976], [-3.678765691598528, 40.39429305061065], [-3.678484358968868, 40.39403590674084], [-3.678309829954645, 40.393873947320635], [-3.677853379225503, 40.39346368355737]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_3205c7a702c24c7ab10432445522cf71 = L.featureGroup(
                {}
            ).addTo(map_a7dc0dc7a9f0423b97bed9e045dadf58);
        
    
            var circle_marker_247d304d55d649d2a421c504292647ad = L.circleMarker(
                [40.38665479940751, -3.693044459763331],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3205c7a702c24c7ab10432445522cf71);
        
    
        var popup_958aa99935af4f7e817d9adf4c486d67 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_588ae755a30f42a19fa5243c04e3f4a0 = $(`<div id="html_588ae755a30f42a19fa5243c04e3f4a0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1210522VK4711A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LEGAZPI</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>265</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1210522&rc2=VK4711A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1210522VK4711A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_958aa99935af4f7e817d9adf4c486d67.setContent(html_588ae755a30f42a19fa5243c04e3f4a0);
        

        circle_marker_247d304d55d649d2a421c504292647ad.bindPopup(popup_958aa99935af4f7e817d9adf4c486d67)
        ;

        
    
    
            var circle_marker_292e107a835c4348a9107bf95ef90cbe = L.circleMarker(
                [40.38612016972312, -3.6907572734197305],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3205c7a702c24c7ab10432445522cf71);
        
    
        var popup_a7eb1b3a5835413eab437f6c14063fcd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_15f3bbd390dc47a6959dea3760fce6a2 = $(`<div id="html_15f3bbd390dc47a6959dea3760fce6a2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1410509VK4711A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LEGAZPI</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7462</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1410509&rc2=VK4711A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1410509VK4711A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a7eb1b3a5835413eab437f6c14063fcd.setContent(html_15f3bbd390dc47a6959dea3760fce6a2);
        

        circle_marker_292e107a835c4348a9107bf95ef90cbe.bindPopup(popup_a7eb1b3a5835413eab437f6c14063fcd)
        ;

        
    
    
            var circle_marker_9ad537ae743e4502b91305574d6b435f = L.circleMarker(
                [40.38987400806524, -3.6880806395805865],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3205c7a702c24c7ab10432445522cf71);
        
    
        var popup_62ec981f28004c27b2254fb0c28ccfc0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dbf214a691a0493386cfb9654fe3b9a0 = $(`<div id="html_dbf214a691a0493386cfb9654fe3b9a0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1715103VK4711F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LEGAZPI</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4863</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1715103&rc2=VK4711F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1715103VK4711F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_62ec981f28004c27b2254fb0c28ccfc0.setContent(html_dbf214a691a0493386cfb9654fe3b9a0);
        

        circle_marker_9ad537ae743e4502b91305574d6b435f.bindPopup(popup_62ec981f28004c27b2254fb0c28ccfc0)
        ;

        
    
    
            var circle_marker_1f072035c2cd48d1a8bf1c1422f4ec90 = L.circleMarker(
                [40.38985170690839, -3.687565019499111],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3205c7a702c24c7ab10432445522cf71);
        
    
        var popup_e583d8aee07b426d8ab5abcaf1508d1d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f1552dcf1dae4eae83f52968f1cbd4cf = $(`<div id="html_f1552dcf1dae4eae83f52968f1cbd4cf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1815903VK4711F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LEGAZPI</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>400</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1815903&rc2=VK4711F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1815903VK4711F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e583d8aee07b426d8ab5abcaf1508d1d.setContent(html_f1552dcf1dae4eae83f52968f1cbd4cf);
        

        circle_marker_1f072035c2cd48d1a8bf1c1422f4ec90.bindPopup(popup_e583d8aee07b426d8ab5abcaf1508d1d)
        ;

        
    
    
            var circle_marker_da9afbe6b67942908912f22472d868a6 = L.circleMarker(
                [40.3895384217866, -3.6878512352899118],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3205c7a702c24c7ab10432445522cf71);
        
    
        var popup_f51df33b9bae424fb2b981286815199c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_34021d0fdece467691f108ecb9d41c21 = $(`<div id="html_34021d0fdece467691f108ecb9d41c21" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1815905VK4711F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LEGAZPI</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>545</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1815905&rc2=VK4711F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1815905VK4711F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f51df33b9bae424fb2b981286815199c.setContent(html_34021d0fdece467691f108ecb9d41c21);
        

        circle_marker_da9afbe6b67942908912f22472d868a6.bindPopup(popup_f51df33b9bae424fb2b981286815199c)
        ;

        
    
    
            var layer_control_0bf3fa119cfc4b01b4b2253ec432085f = {
                base_layers : {
                    "cartodbpositron" : tile_layer_4822b96b401f407b9e7cb14449c08648,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_f214323e9d0547029a682df0d3a41514,
                    "Inmuebles" : feature_group_3205c7a702c24c7ab10432445522cf71,
                },
            };
            L.control.layers(
                layer_control_0bf3fa119cfc4b01b4b2253ec432085f.base_layers,
                layer_control_0bf3fa119cfc4b01b4b2253ec432085f.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_a7dc0dc7a9f0423b97bed9e045dadf58);
        
</script>